<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Abstract Vision</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<table class="abstract-picture-table">
    <tbody>
    <tr class="first-abstract-picture-row">
        <td class="grey-square" colspan="2"></td>
        <td class="grey-square" colspan="4"></td>
        <td class="black-square"></td>
        <td class="grey-square"></td>
    </tr>
    <tr class="second-abstract-picture-row">
        <td class="grey-square"></td>
        <td class="blue-square" colspan="5" rowspan="2"></td>
        <td class="yellow-square" colspan="2"></td>
    </tr>
    <tr class="third-abstract-picture-row">
        <td class="grey-square" rowspan="2"></td>
        <td class="grey-square"></td>
        <td class="grey-square"></td>
    </tr>
    <tr class="fourth-abstract-picture-row">
        <td class="black-square" colspan="3" rowspan="2"></td>
        <td class="grey-square" colspan="2"></td>
        <td class="grey-square" colspan="2"></td>
    </tr>
    <tr class="fifth-abstract-picture-row">
        <td class="yellow-square" rowspan="3"></td>
        <td class="grey-square" colspan="2"></td>
        <td class="red-square" colspan="2" rowspan="2"></td>
    </tr>
    <tr class="sixth-abstract-picture-row">
        <td class="grey-square" colspan="3" rowspan="2"></td>
        <td class="black-square" colspan="2"></td>
    </tr>
    <tr class="seventh-abstract-picture-row">
        <td class="yellow-square" colspan="2"></td>
        <td class="blue-square" colspan="2" rowspan="2"></td>
    </tr>
    <tr class="eight-abstract-picture-row">
        <td class="grey-square"></td>
        <td class="grey-square" colspan="3"></td>
        <td class="black-square"></td>
        <td class="yellow-square"></td>
    </tr>
    </tbody>
</table>

</body>
</html>